import Input from './input';
import InputGroup from './input-group';
import InputGroupAddon from './input-group-addon';
declare type IInput = typeof Input & {
    Group: typeof InputGroup;
    Addon: typeof InputGroupAddon;
};
declare const DefaultInput: IInput;
export default DefaultInput;
